@charset "utf-8";

/******
/-----------------
	Novatrend Electrical Stylesheet V.1.0
	Created by WebStuff.biz P: +61 2 4325 1188
	Copyright, 2014
	--------------------------/
	CSS Reset	**/
html,body,div,header,footer,nav,menu,section,figure,span,img,table,td,ul,li,input,button,dt,dd,dl,h1,h2,h3,h4,a{margin:0px;padding:0px;border:none;}
a{text-decoration:none;outline:none}
ul{list-style:none;}
table{border-collapse:collapse;}
p{padding:5px 0px;margin:0px;}
sup,sub{line-height:50%}
@font-face {
    font-family: 'MProR';
    src: url('fonts/myriad-reg-webfont.eot');
    src: url('fonts/myriad-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriad-reg-webfont.woff') format('woff'),
         url('fonts/myriad-reg-webfont.ttf') format('truetype'),
         url('fonts/myriad-reg-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MProS';
    src: url('fonts/myriadprosemibold.eot');
    src: url('fonts/myriadprosemibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadprosemibold.woff') format('woff'),
         url('fonts/myriadprosemibold.ttf') format('truetype'),
         url('fonts/myriadprosemibold.svg#myriadprosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MProB';
    src: url('fonts/myriadpro-bold.eot');
    src: url('fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold.woff') format('woff'),
         url('fonts/myriadpro-bold.ttf') format('truetype'),
         url('fonts/myriadpro-bold.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/**	---------
	Starts	**/
body{background:#030305;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#252523}
h1{padding:0 0 20px;font:normal normal 44px 'MProB'}
h2{padding:10px 0;font:normal normal 28px 'MProS'}
h3{padding:10px 0;font:normal normal 26px 'MProB'}
h4{padding:10px 0;font:normal normal 14px 'MProB';color:#fff206}
hr{height:1px;margin:20px 0;border:none;border-top:1px solid #1641DE}
.container{position:relative;width:960px;min-height:100%;margin:0px auto}
header{height:195px;padding-top:5px;background:url(../images/header.jpg) top center;box-shadow:0 3px 5px #000}
  header .logo{padding:30px 0 0 20px;float:left}
  header .right{padding:40px 20px 0 0}
  header address{position:absolute;top:10px;right:20px;padding-left:16px;font:normal normal 24px 'MProB';background:url(../images/icons/phone.png) 0 6px no-repeat}
    header address span{font-size:18px}
  header .bolt{display:none;position:absolute;top:140px;right:-30px}#home header .bolt{display:block}
nav{position:absolute;bottom:0;left:0;width:100%}
    nav ul{text-align:center}nav li{display:inline-block}
    nav a,nav .nav_resp{display:block;padding:0 15px;font:normal normal 16px/60px 'MProS';color:#2b2a21}nav a:hover{background:#1641DE;color:#fff}
      nav li:first-child a{background:url(../images/icons/home.png) 0 50% no-repeat;text-indent:-9999px}
    nav .nav_resp{display:none}
figure{height:440px;line-height:36px;background:url(../images/banner_bg.jpg) top center no-repeat}
  figure h1{padding-top:80px;max-width:560px;color:#fff208}
    figure h1 span{display:block;color:#0099E0;font:normal normal 28px 'MProS'}
  figure p{max-width:460px;color:#fff;font:normal normal 14px 'MProR'}
  figure .rm{position:absolute;left:0;bottom:30px;display:block;width:184px;text-align:center;background:url(../images/banner_rm.png);font:normal normal 20px/54px 'MProS';color:#fff;border-radius:50px}figure .rm:hover{background:#FEF200;color:#252523}
#services{height:320px;background:url(../images/services_bg.gif) top center;color:#fff}
  #services menu{width:184px;margin-right:30px;float:left}
    #services menu ul{padding:20px 0 0 0}
    #services menu a{display:block;margin:1px 0;padding:0 17px;font:normal normal 20px/40px 'MProS';color:#fff;border-radius:40px;}#services menu a:hover,#services menu a.active{background:#fff205;color:#282826}
  #services .container section{display:none;float:left}#services section.active{display:block}
    #services .container section img{float:left}
    #services .container section div{height:250px;max-width:220px;margin-left:-5px;padding:70px 0 0 50px;background:#fff205;border-radius:5px;color:#252523;float:left}
      #services .container section div a{display:block;margin-top:20px;font:normal normal 16px 'MProS';color:#1641DE}
#subheader{position:relative;height:300px;background:#1641DE;overflow:hidden;color:#fff;font:normal normal 16px 'MProR'}
  #subheader .container{width:440px;padding:0 500px 0 20px}
    #subheader h1{padding-top:50px}
  #subheader .i{position:absolute;top:0;left:50%;width:50%;height:100%;border-radius:10px 0 0 10px;overflow:hidden}
    #subheader .i img{width:100%}
article{padding:40px 20px;color:#fff;line-height:16px}
  article a{color:#fff206}article a:hover{color:#1641DE}
  article ul{margin:10px;list-style:url(../images/li_bullets.gif);font:normal normal 14px 'MProR'}article h4 + ul{margin-top:0}
    article li{padding:1px 5px}
  .col-1{width:33%;float:left}
  .col-2{width:46%;padding:0 0 0 4%;float:left}.col-2:nth-child(1){padding:0 4% 0 0}
  .col-3{width:64%;padding-right:2%;float:left}
footer{padding:40px 0 20px;color:#fff;font-size:10px;border-top:1px solid #666}
  footer img{float:right}
  footer p a{color:#ccc}
  footer .license{position:absolute;bottom:-20px;right:25px}
  .f_links{padding-bottom:10px;font-size:14px}
    .f_links,.f_links a{color:#fff205}
/**	---------
	Class Declarations	**/
.left{float:left;}.right{float:right;}.clear{clear:both;}

/**   Form Stylings   **/
span.contactopen{display:block;margin:10px 0px;padding:10px;background:#0078C1 url(../images/footer_bg.gif);color:#fff;font-weight:bold;font-size:14px;text-align:center;cursor:pointer;
     border-radius:10px
}span.contactopen:hover{background:#666}
label{display:inline-block;float:left;height:26px;width:130px;font-size:14px;font-weight:bold;color:#FEF200;padding:10px 0 0 22px}
input,textarea,select{width:300px;margin:0;padding:8px 5px;color:#666;background:#f5f5f5;border:1px solid #ccc;margin:5px 0;font:12px Arial, sans-serif; border-radius:5px;float:left }
    input#contactus{width:auto}
input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
input.submit{display:block;cursor: pointer; border: 1px solid #222; background:#333; color:#fff;border-radius:5px; padding:10px 50px;margin:15px auto;float:none}
input.submit:hover{background:#444;}
    #recaptcha_area input#recaptcha_response_field{left:0px}
fieldset{margin:0;padding:0;border:none;border-radius:5px}
legend{padding:7px 10px;font-weight:bold;color:#000;border:1px solid #eee;border-radius:5px}
#recaptcha_widget_div{margin-top:5px;float:left}
span.required{ font-size: 13px; color: #ff0000; } 
.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../includes/assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#8a1f11;border: 1px solid #FBC2C4; border-radius:5px }
#success_page{margin:10px 0px;padding:10px;background:#d4ffcd;
    border-radius:10px
}#success_page h1{background: url('../includes/assets/success.gif') left no-repeat;margin-bottom:0px;padding-left:22px;font-size:14px;border:none;}
#contactform br{display:none}

/* =============================================================================
   Media Queries
   ========================================================================== */
@media screen and (max-width: 1400px) {
  #subheader{height:260px}
}   
@media screen and (max-width: 960px) {
  header .bolt{right:0!important}
  .container{width:auto;padding:0 10px}
  nav a{padding:0 8px}
  #services .container section div{margin-left:-100px;padding-left:30px}
  
  /*  Sub */
  #subheader .container{width:44%;padding:0 55% 0 20px}
  article .container{padding:0}
  label{clear:both}
}
@media screen and (max-width: 800px) {
  header .logo{max-width:50%}
  header .right{max-width:35%}
  nav{z-index:100}
  nav ul{display:none;position:absolute;top:60px;left:0;width:100%;background:#FEF200;z-index:101}
    nav li{display:block}
      nav a{line-height:40px}nav a:hover{background:#1641DE!important}nav li:first-child a{background:none;text-indent:0}
  nav .nav_resp{display:block;text-align:center;cursor:pointer}
  #services{height:auto;background:#1641DE}
    #services menu{width:auto;float:none}
      #services menu ul{padding:0px 0 5px}
      #services menu h2,#services menu ul,#services menu li{float:left}
      #services menu a{font:14px/32px 'MProS'}
    #services .container section{position:relative;width:100%;height:320px;margin:0 -10px;float:none;clear:both;background:#FFF205}
      #services .container section div{position:absolute;top:0;right:-20px;width:50%;max-width:100%;margin:0;padding:70px 20px 0;border-radius:10px 0 0 10px}
      #services .container section img{margin-left:-85px}
  
  /*  Sub */
  #subheader .i img{height:100%}
}
@media screen and (max-width: 700px) {
  #subheader{height:auto}
    #subheader .container{width:auto;padding:20px}
    #subheader h1{padding-top:0}
    #subheader .i{display:none}
}
@media screen and (max-width: 600px) {
  header .bolt{top:75px;right:10px!important;height:155px}
}
@media screen and (max-width: 500px) {
  h1{font-size:34px}
  header img{display:block;margin:0 auto;max-width:70%!important;float:none!important}
    header .right{display:none}
    header address{position:static;width:140px;margin:10px auto 0}
  figure{height:auto;background:#121413}
    figure .container{padding-bottom:100px}
    figure h1{padding-top:30px}
  #services .container section div{height:205px;padding:15px 20px 0}
  #services .container section,#services .container section img{height:220px}
  #services .container section div a{margin-top:10px}
  footer img{display:block;margin:0 auto 10px;max-width:90%;float:none}
  
  /*  Sub */
  .col-1,.col-2,.col-3{width:auto!important;padding:10px 0!important;float:none}
}
@media screen and (max-width: 400px) {
  header img{max-width:90%!important}
}